## shortuuid 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: shortuuid
 Title: Generate and Translate Standard UUIDs
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: 
     person("David", "Schoch", , "david@schochastics.net", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0003-2952-4812"))
@@ -13,9 +13,9 @@
 Suggests: testthat (>= 3.0.0)
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-07-22 08:48:52 UTC; david
+Packaged: 2026-02-27 11:44:51 UTC; david
 Author: David Schoch [aut, cre] (ORCID:
     <https://orcid.org/0000-0003-2952-4812>)
 Maintainer: David Schoch <david@schochastics.net>
 Repository: CRAN
-Date/Publication: 2025-07-22 12:10:02 UTC
+Date/Publication: 2026-02-27 12:00:02 UTC
