## shortuuid 0.3.1

=== debian/changelog ===
shortuuid (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #717542)
  * debian/patches
    - update_egg-info.patch: append setup.cfg to SOURCES.txt

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 29 Aug 2013 22:37:51 +0900
