=== debian/control ===
Source: shortuuid
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/stochastic-technologies/shortuuid/

Package: python-shortuuid
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Description: generates concise, unambiguous, URL-safe UUIDs
 Often, one needs to use non-sequential IDs in places where users will see them,
 but the IDs must be as concise and easy to use as possible. shortuuid solves
 this problem by generating uuids using Python's built-in uuid module and then
 translating them to base57 using lowercase and uppercase letters and digits,
 and removing similar-looking characters such as l, 1, I, O and 0.
