=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/shortuuid/shortuuid-(.*)\.tar\.gz
