## shortuuid 0.4.2

=== debian/changelog ===
shortuuid (0.4.2-4ubuntu1) xenial; urgency=medium

  * Build-depend on python-pep8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 01:50:47 +0200

shortuuid (0.4.2-4) unstable; urgency=medium

  * Fixes incompatible with pep8 1.6.2-0.1. (Closes: #799310)
    Thanks report and patch Chris Lamb <lamby@debian.org>.
    Adds debian/patches/Fixed-incompatible-with-pep8-1.6.2-0.1.patch.
  * debian/control
    Adds dh-python to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 08 Oct 2015 08:13:44 +0900

shortuuid (0.4.2-3) unstable; urgency=medium

  * Uploading to unstable. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 01 Jul 2015 13:59:45 +0900

shortuuid (0.4.2-2) experimental; urgency=medium

  * debian/watch
    - Updated url.
  * debian/control
    - Standards-Version: Bumped version.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 19 Apr 2015 07:33:59 +0900

shortuuid (0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop relying on matching views about architecture-specific bits
    (DEB_HOST_ARCH_OS and DEB_HOST_GNU_CPU) from dpkg and setuptools
    for the 2.7 build directory; use a wildcard instead. This fixes
    the FTBFS on i386 (Closes: #769262).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Nov 2014 13:32:16 +0000

shortuuid (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Append X-Python3-Version: >= 3.2.
    - Append quilt to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 07 Aug 2014 11:03:57 +0900

shortuuid (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    * Append pep8, python3-pep8 to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 03 Apr 2014 18:01:46 +0900

shortuuid (0.3.1-2) unstable; urgency=medium

  * debian/control:
    - Update 3.9.5 at Standards-Version.
  * Support python3 version
    - debian/control:
      * Append python3-shortuuid.
      * Append python3-all, python3-setuptools to Build-Depends.
      * Append ">= 3.2" to X-Python-Version.
    - debian/rules:
      * Append override_dh_auto_build, override_dh_auto_install,
        override_dh_auto_clean.
      * Append test for python3 to override_dh_auto_test.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 19 Feb 2014 09:40:12 +0900
