=== debian/control ===
--- 
+++ 
@@ -2,9 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0),
+               dh-python,
+               python-all (>= 2.6),
+               python-setuptools,
+               python-pep8,
+               pep8,
+               python3-all (>= 3.2),
+               python3-setuptools,
+               python3-pep8,
+               quilt
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/stochastic-technologies/shortuuid/
 
 Package: python-shortuuid
@@ -18,3 +28,14 @@
  translating them to base57 using lowercase and uppercase letters and digits,
  and removing similar-looking characters such as l, 1, I, O and 0.
 
+Package: python3-shortuuid
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: generates concise, unambiguous, URL-safe UUIDs for Python3
+ For Python3.
+ Often, one needs to use non-sequential IDs in places where users will see them,
+ but the IDs must be as concise and easy to use as possible. shortuuid solves
+ this problem by generating uuids using Python's built-in uuid module and then
+ translating them to base57 using lowercase and uppercase letters and digits,
+ and removing similar-looking characters such as l, 1, I, O and 0.
+
