## shortuuid 0.4.3

=== debian/changelog ===
shortuuid (0.4.3-2) unstable; urgency=medium

  * debian/control
    Standards-Version: Bumps version to 3.9.8. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 02 Jul 2016 06:56:39 +0900

shortuuid (0.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS. Add python-pep8 to build-depends. Closes: #818060.

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 11:12:25 +1000

shortuuid (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 13 Feb 2016 15:11:18 +0900
