=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                python-all (>= 2.6),
                python-setuptools,
                python-pep8,
-               pep8,
                python3-all (>= 3.2),
                python3-setuptools,
                python3-pep8,
                quilt
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/stochastic-technologies/shortuuid/
