## shortuuid 0.5.0

=== debian/changelog ===
shortuuid (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: Bumps version to 4.0.0.
  * debian/compat
    - Bumps version to 9.
  * debian/patches
    - Deletes update_egg-info.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 16 Sep 2017 17:22:09 +0900
