## shortuuid 1.0.1

=== debian/changelog ===
shortuuid (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Build-Depends: Appends debhelper-compat (= 13).
    - Bumps Standards-Versions to 4.5.1.
  * Removes debian/compat.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
  * Removes debian/patches/update_egg-info.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 31 Jan 2021 11:02:22 +0900

shortuuid (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938478

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jan 2020 00:05:18 -0500
