=== debian/control ===
Source: shortuuid
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13),
               debhelper (>= 8.0.0),
               dh-python,
               python3-all (>= 3.2),
               python3-setuptools,
               python3-pep8,
               quilt
Standards-Version: 4.5.1
Homepage: https://github.com/stochastic-technologies/shortuuid/

Package: python3-shortuuid
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: generates concise, unambiguous, URL-safe UUIDs for Python3
 For Python3.
 Often, one needs to use non-sequential IDs in places where users will see them,
 but the IDs must be as concise and easy to use as possible. shortuuid solves
 this problem by generating uuids using Python's built-in uuid module and then
 translating them to base57 using lowercase and uppercase letters and digits,
 and removing similar-looking characters such as l, 1, I, O and 0.
