## shortuuid 1.0.8

=== debian/changelog ===
shortuuid (1.0.8-1) unstable; urgency=medium

  * New upstream release; Closes: #1002445
  * Move to Python team; Closes: #1006201
  * debian/control
    - add Python team Vcs fields
    - add Rules-Requires-Root: no
    - remove redundant mention of Python 3
    - new upstream homepage

 -- Martin <debacle@debian.org>  Mon, 21 Feb 2022 10:16:11 +0000
