=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
        PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS='{interpreter} {build_dir}/shortuuid/tests.py' dh_auto_test
