## shortuuid 1.0.11

=== debian/changelog ===
shortuuid (1.0.11-2) unstable; urgency=medium

  * Allow stderr in autopkgtest

 -- Martin <debacle@debian.org>  Sun, 29 Jan 2023 13:11:41 +0000

shortuuid (1.0.11-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Fri, 27 Jan 2023 20:13:33 +0000

shortuuid (1.0.8-2) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:42:43 +0100
