=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 8.0.0),
                dh-python,
-               python3-all (>= 3.2),
+               python3-all,
                python3-setuptools,
                python3-pep8,
                quilt
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/shortuuid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/shortuuid
