## shortuuid 1.0.13

=== debian/changelog ===
shortuuid (1.0.13-2) unstable; urgency=medium

  * Team upload.
  * Remove build-dependency on quilt

 -- Alexandre Detiste <tchet@debian.org>  Tue, 25 Mar 2025 23:21:45 +0100

shortuuid (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * Build using pybuild-plugin-pyproject and Poetry.
  * Remove now-unused build-dependency on python3-pep8.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 May 2024 12:44:07 +0100
