=== debian/tests/control ===
Depends:
 @,
Restrictions:
 allow-stderr,
Test-Command: python3 -m unittest discover -v
